{
    "name": "taeluf/lia-jsext-autowire",
    "license": "MIT",
    "description": "javascript package",
    "type": "library",
    "autoload": {
        "classmap": ["5-lia/class"]
    },
    "require-dev": {
    
    }
}
